\documentclass{beamer}
%\usetheme{default}
%% Chose one of these theme
%\usetheme{Frankfurt}  % 3 options: minimal, sidebarleft, sidebarright
%\usetheme{Singapore}
\usetheme{Madrid}
\usetheme{Hannover}
%\usetheme{Goettingen}
%\usetheme{CambridgeUS}
\usetheme{Berkeley}
%\usetheme{Warsaw}

\newtheorem{examplefirst}{Example}
\newtheorem{examplesecond}{Example}
\newenvironment<>{examplefirst}[1][]{%
	\setbeamercolor{block title example}{fg=white,bg=red!75!black}%
	\begin{example}#2[#1]}{\end{example}}
\newenvironment<>{examplesecond}[1][]{%
	\setbeamercolor{block title example}{fg=white,bg=blue!75!black}%
	\begin{example}#2[#1]}{\end{example}}

%% End of theme

\title{Linear algebra}
\author{Ton That Tam Dinh}
\date{1/2/1997}
\institute{Vietnam National University at Ho Chi Minh City}


\begin{document}

\begin{frame}
    \titlepage % Print the title page as the first slide
\end{frame}

\begin{frame}
\frametitle{Table of Content} % Table of contents slide, comment this block out to remove it
\tableofcontents % Throughout your presentation, if you choose to use \section{} and \subsection{} commands, these will automatically be printed on this slide as an overview of your presentation
\end{frame}

\section{Matrix}
\begin{frame}{Matrix}

\begin{block}{Definition}
	Prank: a practical joke or mischievous act
\end{block}

\begin{example}
	content...
\end{example}

\begin{theorem}
	content...
\end{theorem}


\begin{alertblock}{Axiom}
	Caltech pranks are a key part of the institute's history and identity.
\end{alertblock}


\end{frame}

\section{Vector space}
\begin{frame}{Frame 2nd}
\end{frame}


\section{Linear transform}
\begin{frame}{Frame 3rd}


\begin{table}[H]
	\centering
	\begin{tabular}{||c |c |c |c |c ||} 
	\hline
	Method & $\lambda $ & Matrix size & Add & Mult \\
	\hline
	
	\end{tabular}
	\caption{Timing (in seconds; average of 100 repetitions) for add and mult operation on matrix of size $10 \times 10$, $12 \times 12$, $14 \times 14$, and $16 \times 16$.}
	\label{table:FVImplementation}
\end{table}

\end{frame}


\section{Eigenvalue and eigenvector}
\begin{frame}{Frame 4th}
\begin{itemize}
	\item Item 1
	\item Item 1
	\item Item 1
	\item Item 1
\end{itemize}
\end{frame}

\begin{frame}{Frame 5th}
	\begin{equation} \label{eq1}
	\begin{split}
	A & = \frac{\pi r^2}{2} \\
	& = \frac{1}{2} \pi r^2
	\end{split}
	\end{equation}
	
\begin{center}
	\Huge Question?

	
	
\end{center}
\end{frame}




\end{document}
